{
    "dashboard": "dashboard",
    "builtin": "builtin",
    "activities": "activities",
    "permission": "permission",
    "role": "role",
    "user": "user",
    "menu": "menu",
    "translation": "translation",
    "search": "search",
    "create": "create",
    "create user": "create user",
    "read user": "read user",
    "update user": "update user",
    "delete user": "delete user",
    "create permission": "create permission",
    "read permission": "read permission",
    "update permission": "update permission",
    "delete permission": "delete permission",
    "create role": "create role",
    "read role": "read role",
    "update role": "update role",
    "delete role": "delete role",
    "create menu": "create menu",
    "read menu": "read menu",
    "update menu": "update menu",
    "delete menu": "delete menu",
    "no": "no",
    "name": "name",
    "permissions": "permissions",
    "#": "#",
    "there are no data available": "there are no data available",
    "pagination.previous": "pagination.previous",
    "pagination.next": "pagination.next",
    "superuser": "superuser",
    "edit": "edit",
    "delete": "delete",
    "update": "update",
    "username": "username",
    "email": "email",
    "roles": "roles",
    "verified at": "verified at",
    "created at": "created at",
    "updated at": "updated at",
    "action": "action",
    "password": "password",
    "password confirmation": "password confirmation",
    "route name or url": "route name or url",
    "icon": "icon",
    "actives": "actives",
    "change": "change",
    "search something": "search something",
    "you can change translation on this page": "you can change translation on this page",
    "login": "login",
    "login activities": "login activities",
    "ip address": "ip address",
    "browser": "browser",
    "platform": "platform",
    "at": "at",
    "firefox 103": "Firefox 103",
    "windows 10": "10 Windows",
    "test": "Percobaan",
    "testt": "Testt",
    "counter handler": "counter handler",
    "menu `:name` has been updated": "menu `:name` has been updated",
    "class :name doesn't exists": "class :name doesn't exists",
    "not found": "Not Found",
    "menu `:name` has been created": "menu `:name` has been created",
    "menu positions has been saved": "menu positions has been saved",
    "are you sure want to delete": "are you sure want to delete",
    "you can't recover it after deleted": "you can't recover it after deleted",
    "menu `:name` has been deleted": "menu `:name` has been deleted",
    "forbidden": "Forbidden",
    "user `:name` has been updated": "user `:name` has been updated",
    "role `:name` has been created": "role `:name` has been created",
    "asd": "asd",
    "role `:name` has been updated": "role `:name` has been updated",
    "asds": "asds",
    "are you sure": "are you sure",
    "permission `:permission` has been detached from role `:role`": "permission `:permission` has been detached from role `:role`",
    "permission `:name` has been created": "permission `:name` has been created",
    "you can't restore it after deleted": "you can't restore it after deleted",
    "permission has been deleted": "permission has been deleted",
    "read activities": "read activities",
    "read login activities": "read login activities",
    "firefox 106": "Firefox 106",
    "permission has been updated": "permission has been updated",
    "create users": "create users",
    "role `:name` has been deleted": "role `:name` has been deleted",
    "user `:name` has been created": "user `:name` has been created",
    "user `:name` has been deleted": "user `:name` has been deleted",
    "tess": "tess",
    "firefox 120": "Firefox 120",
    "mac 10.15": "Mac 10.15",
    "are you want to try again": "are you want to try again",
    "referenceerror: ccount is not defined": "ReferenceError: ccount is not defined",
    "referenceerror: currency_code is not defined": "ReferenceError: currency_code is not defined",
    "referenceerror: assignment to undeclared variable acntry": "ReferenceError: assignment to undeclared variable aCntry",
    "referenceerror: _code is not defined": "ReferenceError: _code is not defined",
    "referenceerror: acntry is not defined": "ReferenceError: aCntry is not defined",
    "error: request failed with status code 500": "Error: Request failed with status code 500",
    "error: ziggy error: 'item' parameter is required for route 'products.search'.": "Error: Ziggy error: 'item' parameter is required for route 'products.search'.",
    "firefox 122": "Firefox 122",
    "ikea": "Ikea",
    "about": "About",
    "exachange": "Exachange",
    "exchange": "Exchange",
    "referenceerror: rates is not defined": "ReferenceError: rates is not defined",
    "referenceerror: currency is not defined": "ReferenceError: currency is not defined",
    "typeerror: can't access property \"unshift\", currency.velue is undefined": "TypeError: can't access property \"unshift\", currency.velue is undefined",
    "item must be selected": "Item must be selected",
    "typeerror: can't access property \"code\", form.country.value is undefined": "TypeError: can't access property \"code\", form.country.value is undefined",
    "referenceerror: item is not defined": "ReferenceError: item is not defined",
    "error: ziggy error: route 'products.search.multiple' is not in the route list.": "Error: Ziggy error: route 'products.search.multiple' is not in the route list.",
    "error: ziggy error: route 'products.msearch' is not in the route list.": "Error: Ziggy error: route 'products.msearch' is not in the route list.",
    "error: request failed with status code 404": "Error: Request failed with status code 404",
    "error: ziggy error: object passed as 'item' parameter is missing route model binding key 'undefined'.": "Error: Ziggy error: object passed as 'item' parameter is missing route model binding key 'undefined'.",
    "error: ziggy error: object passed as 'field' parameter is missing route model binding key 'undefined'.": "Error: Ziggy error: object passed as 'field' parameter is missing route model binding key 'undefined'.",
    "referenceerror: assignment to undeclared variable country": "ReferenceError: assignment to undeclared variable country",
    "typeerror: can't access property \"map\", ccountry.value is undefined": "TypeError: can't access property \"map\", ccountry.value is undefined",
    "referenceerror: priceunit is not defined": "ReferenceError: priceUnit is not defined",
    "referenceerror: mainimagealt is not defined": "ReferenceError: mainImageAlt is not defined",
    "referenceerror: countrycurrency is not defined": "ReferenceError: countryCurrency is not defined",
    "referenceerror: currencycountryrate is not defined": "ReferenceError: currencyCountryRate is not defined",
    "referenceerror: ccountry is not defined": "ReferenceError: ccountry is not defined",
    "typeerror: invalid assignment to const 'response'": "TypeError: invalid assignment to const 'response'",
    "error: request aborted": "Error: Request aborted",
    "typeerror: can't access property \"code\", form.country is null": "TypeError: can't access property \"code\", form.country is null",
    "error: request failed with status code 504": "Error: Request failed with status code 504",
    "referenceerror: geoip is not defined": "ReferenceError: geoip is not defined",
    "referenceerror: ccodes is not defined": "ReferenceError: ccodes is not defined",
    "referenceerror: items is not defined": "ReferenceError: items is not defined",
    "referenceerror: settings is not defined": "ReferenceError: settings is not defined",
    "referenceerror: currencyhash is not defined": "ReferenceError: currencyHash is not defined",
    "typeerror: can't access property \"code\", (intermediate value).country.country is undefined": "TypeError: can't access property \"code\", (intermediate value).country.country is undefined",
    "typeerror: can't access property \"code\", (intermediate value).country[0] is undefined": "TypeError: can't access property \"code\", (intermediate value).country[0] is undefined",
    "error: request failed with status code 419": "Error: Request failed with status code 419",
    "error: network error": "Error: Network Error",
    "error: ziggy error: route 'products.count' is not in the route list.": "Error: Ziggy error: route 'products.count' is not in the route list.",
    "doc": "Doc",
    "firefox 125": "Firefox 125",
    "logs": "Logs",
    "typeerror: $matomo.trackevent is not a function": "TypeError: $matomo.trackEvent is not a function",
    "referenceerror: $matomo is not defined": "ReferenceError: $matomo is not defined"
}